## rust-nettle 7.0.0

=== debian/changelog ===
rust-nettle (7.0.0-1) unstable; urgency=medium

  * Package nettle 7.0.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Apr 2020 18:54:16 -0400

rust-nettle (6.0.1-1) unstable; urgency=medium

  * Package nettle 6.0.1 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 13:37:10 -0500

rust-nettle (5.0.3-2) unstable; urgency=medium

  * Package nettle 5.0.3 from crates.io using debcargo 2.4.0
  * source-only rebuild now that nettle is out of NEW

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Nov 2019 00:39:52 -0500

rust-nettle (5.0.3-1) unstable; urgency=medium

  * Package nettle 5.0.3 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Oct 2019 19:15:05 -0400
