=== debian/control ===
Source: rust-nettle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.33-~~) <!nocheck>,
 librust-nettle-sys-2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle

Package: librust-nettle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.33-~~),
 librust-nettle-sys-2+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-nettle+default-dev (= ${binary:Version}),
 librust-nettle+vendored-dev (= ${binary:Version}),
 librust-nettle-7-dev (= ${binary:Version}),
 librust-nettle-7+default-dev (= ${binary:Version}),
 librust-nettle-7+vendored-dev (= ${binary:Version}),
 librust-nettle-7.0-dev (= ${binary:Version}),
 librust-nettle-7.0+default-dev (= ${binary:Version}),
 librust-nettle-7.0+vendored-dev (= ${binary:Version}),
 librust-nettle-7.0.0-dev (= ${binary:Version}),
 librust-nettle-7.0.0+default-dev (= ${binary:Version}),
 librust-nettle-7.0.0+vendored-dev (= ${binary:Version})
Description: Rust bindings for the Nettle cryptographic library - Rust source code
 This package contains the source for the Rust nettle crate, packaged by
 debcargo for use with cargo and dh-cargo.
