## rust-nettle 7.0.1

=== debian/changelog ===
rust-nettle (7.0.1-1) unstable; urgency=medium

  * Package nettle 7.0.1 from crates.io using debcargo 2.4.4
  * ship example rust source file

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 18:27:20 -0500
