=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-nettle
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,9 +13,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle
+Rules-Requires-Root: no
 
 Package: librust-nettle-dev
 Architecture: any
@@ -35,9 +36,9 @@
  librust-nettle-7.0-dev (= ${binary:Version}),
  librust-nettle-7.0+default-dev (= ${binary:Version}),
  librust-nettle-7.0+vendored-dev (= ${binary:Version}),
- librust-nettle-7.0.0-dev (= ${binary:Version}),
- librust-nettle-7.0.0+default-dev (= ${binary:Version}),
- librust-nettle-7.0.0+vendored-dev (= ${binary:Version})
+ librust-nettle-7.0.1-dev (= ${binary:Version}),
+ librust-nettle-7.0.1+default-dev (= ${binary:Version}),
+ librust-nettle-7.0.1+vendored-dev (= ${binary:Version})
 Description: Rust bindings for the Nettle cryptographic library - Rust source code
  This package contains the source for the Rust nettle crate, packaged by
  debcargo for use with cargo and dh-cargo.
