## rust-nettle 7.0.2

=== debian/changelog ===
rust-nettle (7.0.2-1) unstable; urgency=medium

  * Package nettle 7.0.2 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 18 Aug 2021 12:08:23 -0400
