=== debian/control ===
--- 
+++ 
@@ -29,16 +29,12 @@
  librust-thiserror-1+default-dev
 Provides:
  librust-nettle+default-dev (= ${binary:Version}),
- librust-nettle+vendored-dev (= ${binary:Version}),
  librust-nettle-7-dev (= ${binary:Version}),
  librust-nettle-7+default-dev (= ${binary:Version}),
- librust-nettle-7+vendored-dev (= ${binary:Version}),
  librust-nettle-7.0-dev (= ${binary:Version}),
  librust-nettle-7.0+default-dev (= ${binary:Version}),
- librust-nettle-7.0+vendored-dev (= ${binary:Version}),
- librust-nettle-7.0.1-dev (= ${binary:Version}),
- librust-nettle-7.0.1+default-dev (= ${binary:Version}),
- librust-nettle-7.0.1+vendored-dev (= ${binary:Version})
+ librust-nettle-7.0.2-dev (= ${binary:Version}),
+ librust-nettle-7.0.2+default-dev (= ${binary:Version})
 Description: Rust bindings for the Nettle cryptographic library - Rust source code
  This package contains the source for the Rust nettle crate, packaged by
  debcargo for use with cargo and dh-cargo.
