## rust-nettle 7.1.0

=== debian/changelog ===
rust-nettle (7.1.0-1) unstable; urgency=medium

  * Package nettle 7.1.0 from crates.io using debcargo 2.5.0
  * Move to unstable now that the rand 0.8 transition
    brought in getrandom 0.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 05 Feb 2022 20:11:51 -0500

rust-nettle (7.0.3-1) experimental; urgency=medium

  * Package nettle 7.0.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 28 Jan 2022 12:53:18 -0500
