=== debian/control ===
Source: rust-nettle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.33-~~) <!nocheck>,
 librust-nettle-sys-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle
Rules-Requires-Root: no

Package: librust-nettle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.2+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.33-~~),
 librust-nettle-sys-2+default-dev (>= 2.1-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-nettle+default-dev (= ${binary:Version}),
 librust-nettle-7-dev (= ${binary:Version}),
 librust-nettle-7+default-dev (= ${binary:Version}),
 librust-nettle-7.1-dev (= ${binary:Version}),
 librust-nettle-7.1+default-dev (= ${binary:Version}),
 librust-nettle-7.1.0-dev (= ${binary:Version}),
 librust-nettle-7.1.0+default-dev (= ${binary:Version})
Description: Rust bindings for the Nettle cryptographic library - Rust source code
 This package contains the source for the Rust nettle crate, packaged by
 debcargo for use with cargo and dh-cargo.
