## rust-nettle 7.3.0

=== debian/changelog ===
rust-nettle (7.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package nettle 7.3.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Jun 2023 16:06:45 +0000
